body{
    /* Background */
    /* background-image: url("../../../Assets/Graphics/Pictures/Background/aquagalaxy_small.gif"); */
    margin: 0;
    padding: 0;
    background-position: center;
    font-family: sans-serif;
    background-position: center;
}

.Home-Page{
    height: 2350px; /* higher then center-side */
    min-width: 1400px;
    position: relative; /* Not desided yet */
}

picture, img{
    display: block;
    max-width: 100%;
}